Description

Subtasks:

Task # 2621: Make the editor work with the KV store editing Closed

Task # 2622: Support KV store types Closed

  Task # 2642: Get calendar to work with epoch values Closed

  Task # 2643: Defining a number for the first time with a thousands indicator fails Closed

  Task # 2644: Array Editor Closed

Task # 2623: Support table styling Closed

Task # 2624: Update the CSV columns Closed

Task # 2625: Add ability to save CSVs Closed

Task # 2627: Update the CSV content menu Closed

Bug # 2628: Table header in jexcel obscures other content (z-index likely too high) Closed

Task # 2629: Table reloads fail Closed

Task # 2630: Support read_only Closed

Task # 2631: Support converting _time value Closed

Task # 2634: Run through test plan Closed

Bug # 2635: jexcel fails on XSS Closed

Task # 2636: Make table height fill the available space Closed

Task # 2637: Remove horizontal scrollbars when content is not too wide Closed

Task # 2638: Make the editor work with the KV store row deletion Closed

Task # 2639: List is not updating the _key value Closed

Task # 2640: Add Context menu for adding empty rows (in the header) Closed

Task # 2641: KV store context menu Closed

Task # 2645: Render array as tags Closed

Task # 2646: Adding new row causes the array renderer to fail Closed

Associated revisions

Revision 639 - 04/13/2020 03:43 AM - luke.murphey

Removing old unused libraries

Reference #2620

Revision 652 - 04/13/2020 03:43 AM - luke.murphey

Removing old unused libraries

Reference #2620

History

#1 - 04/01/2020 10:12 PM - Luke Murphey
Cannot get jsexcel to load

Qs:

How can I get this to load without the require call?

Can I just remove the require call?

That worked

Obs:

https://github.com/paulhodel/jexcel/blob/master/dist/jexcel.js: is using require to load the css file

#2 - 04/02/2020 03:47 AM - Luke Murphey

- Parent task deleted (#2535)

#3 - 04/10/2020 05:20 PM - Luke Murphey

- Subject changed from Try to use jexcel to Replace HandsOnTable with jexcel

#4 - 04/13/2020 05:30 AM - Luke Murphey

- Status changed from New to Closed
